@PACKAGE_INIT@
include(CMakeFindDependencyMacro)
find_dependency(Qt@QT_VERSION_MAJOR@Core)
find_dependency(Qt@QT_VERSION_MAJOR@Widgets)
if(TARGET Qt6::Core)
    find_dependency(Qt6Core5Compat)
endif()
include("${CMAKE_CURRENT_LIST_DIR}/ukui-sni-host-targets.cmake")